.navegador {
    max-width: 960px;
    width: 100%;
}

.wrapper-navigation {
    
    height: 45px;
    background: #203F93;
    border-bottom:3px solid #ddd;    
}

.sf-menu {
    width: 100%;
}

.sf-menu  a {
    font-size: 14px;
    color: #fff;
    padding:12px 20px;
    display: inline-block;
    font-weight:500;
    text-decoration: none;
    text-transform: uppercase;
}

.sf-menu  li {
    background: url(../imagenes/menu-sep-v.png) 100% 0 repeat-y;    
    display: inline-block;
}

.sf-menu  li:last-child {
    background: url(../imagenes/menu-sep-v.png) 100% 0 repeat-y;
    text-decoration: none;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-image:url(../imagenes/menu-overlay.png);
	background-repeat:repeat-x;
    outline: 0;
	background: rgba(0,0,0,0.2);
    text-decoration: none;
}


@media screen and (max-width: 880px){
    
.wrapper-navigation {
    
    background: #203F93;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    position: relative;
    left: -100%;
    
}
  
.sf-menu  li {
    width: 100%;
    background: url(../imagenes/menu-sep-v.png) 100% 0 repeat-y;
    text-align: center;
}
    
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: rgba(0,0,0,0.2);
    text-decoration: none;
}

.sf-menu  a {
    color: #fff;
    padding:12px 20px;
    display: block;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;    
}
    
#button-menu {        
    height: 45px;
    width: 45px;
    padding-right: 10px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;  
    display: flex;
    align-items: center;
    } 

.menu {
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid rgba(25,25,25,0.5);
}
 

}

@media screen and (min-width: 860px){
    
    .menu {
     display: none;
}
    
}

/*<div class="navegador">
<div id="wrapper-navigation">

<ul class="sf-menu">
<li><a href="index.html">Inicio</a></li>
<li><a href="nosotros.html">Acerca de Nosotros</a></li>
<li><a href="contacto.html">contactanos</a></li>

</ul>
</div></div>*/
